Changeset 55475


Ignore:
Timestamp:
Aug 12, 2009, 1:25:56 AM (11 years ago)
Author:
ryandesign@…
Message:

qemu: does not build on Tiger because it wants to build 64-bit and tries to link with system libraries which are not 64-bit on Tiger; see #19161

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/emulators/qemu/Portfile

    r51335 r55475  
    2727    configure.args-append --enable-cocoa --target-list=i386-softmmu
    2828}
     29
     30pre-fetch {
     31    if {"darwin" == ${os.platform} && ${os.major} < 9} {
     32        ui_error "${name} ${version} requires Mac OS X 10.5 or greater."
     33        return -code error "incompatible Mac OS X version"
     34    }
     35}
Note: See TracChangeset for help on using the changeset viewer.